MCP Tools Reference: paydeveloper.googleapis.com

工具:enable_google_pay_api

为新创建或现有的商家账号启用 Google Pay API。这是继续添加平台专用集成(Web 或 Android)的前提条件。

以下示例演示了如何使用 curl 调用 enable_google_pay_api MCP 工具。

Curl 请求
curl --location 'https://paydeveloper.googleapis.com/mcp' \
--header 'content-type: application/json' \
--header 'accept: application/json, text/event-stream' \
--data '{
  "method": "tools/call",
  "params": {
    "name": "enable_google_pay_api",
    "arguments": {
      // provide these details according to the tool's MCP specification
    }
  },
  "jsonrpc": "2.0",
  "id": 1
}'
                

输入架构

针对 EnableGooglePayApi 的请求消息。

EnableGooglePayApiRequest

JSON 表示法
{
  "merchantId": string
}
字段
merchantId

string

必需。要为其启用 Google Pay API 的商家的商家 ID。

输出架构

针对 EnableGooglePayApi 的响应消息。

工具注释

破坏性提示:❌ | 等幂性提示:✅ | 只读提示:❌ | 开放世界提示:❌